@font-face
{
font-family: myfont;
src: url('weblysleek/weblysleekuisl-webfont.ttf'),
     url('weblysleek/weblysleekuisl-webfont.eot'); /* IE9 */
}


@font-face
{
font-family: blackout;
src: url('harabara/Harabara.ttf'),
     url('harabara/Harabara.eot'); /* IE9 */
}

.escapeFloating {
    position: relative;
    width: 100%;
    height: 1px;
    float: none;
    clear: both;
}
                    


body {
    font-size: 16px !important;
    font-family: 'myfont',sans-serif;
    color: #000000;
}

h1 {
    text-shadow:3px 3px 5px #808080;
    font-weight: normal;
    font-size: 20px;
    text-align: center;
    margin: 15px 0;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.jk-form-search legend{
    font-size: 16px;
    font-weight: normal !important;
    background-color: #BCDA01;
}

.jk-form-search fieldset {
    font-size: 14px;
}

.jk-form-search label {
    margin: 3px 5px 0px 20px;
    float: left;
    
}

.jk-form-search input {
    float: left;
}

.jk-form legend {
    font-size: 14px;
    font-weight: normal !important;
}

.jk-form fieldset {
    font-size: 14px;
}

.jk-form label {
    display: inline-block;
    font-size: 14px;
    width: 130px;
    text-align: right;
}

.jk-button {
    font-size: 14px !important;
}

.jk-padding-3 {
    padding: 3px;
}

table.jk-padding-3 td {
    padding: 3px;
}

table.jk-rows-odd tr:nth-child(odd) {
    background-color: #eaeaea;
}
    

table.jk-table a {
    text-decoration: none;
    color: #609222;
}

table.jk-table a:hover {
    color: #3A4437;
}

.jk-focus {
    border-color: #99CB0C;
    box-shadow: 0 0 5px #99CB0C;
    -moz-box-shadow: 0 0 5px #99CB0C;
    -webkit-box-shadow: 0 0 5px #99CB0C;
}

#header {
    /*background-color: #609222;*/
    background-color: #3A4437;
    height: 150px;
    position: relative;
}

#sitetitle {
    font-size: 36px;
    color: #fff;
    font-family: 'blackout', sans-serif;
    letter-spacing: 2px;
    float: left;
    margin-left: 28px;
    webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow:3px 3px 5px #3A4437;
}

.sitewrap {
    position: relative;
    width: 980px;
    margin: 0 auto;
}

.icon {
    display: inline; 
    margin-right: 5px;
}

.link {
    color: #3A4437;
    margin-right: 0 0 0 5px;
    cursor: pointer;
}

.link:hover {
    color: #609222;
}

a.normallink {
    text-decoration: none;
    color: inherited;
}

a.normallink:hover {
    border-bottom: 1px dashed #609222;
}

.shadowed {
    -moz-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 8px rgba(0,0,0,0.5);
    /*zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);*/
}

table.jk-pad-3 td, table.jk-pad-3 th  {
    padding: 3px !important;
}

table.jk-pad-3-h td, table.jk-pad-3-h th  {
    padding-left: 3px !important;
    padding-right: 3px !important;
}

table.jk-v-center td, table.jk-v-center th {
    vertical-align: middle;
}
    

.inp-checkbox+label {
    margin: .5em;
    width:16px; 
    height:16px; 
    vertical-align:middle;
}

.disabled {
    text-decoration: line-through !important;
}

.centered {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); /* Yep! */
/*    width: 48%;
    height: 59%;*/
}

.noTitleStuff .ui-dialog-titlebar {display:none}

span.calcicon {
    position: relative;
}

span.calcicon span {
    position: absolute;
    display: block;
    top: 2px;
    right: 3px;
    width: 14px;
    height: 18px;
    background: url('/images/calci.png') 0 -90px;
    abackground-repeat: no-repeat;
    cursor: pointer;
}

div.savediv {
    display:inline-block; 
    margin-left: -24px;
    height: 16px; 
    width:16px; 
    background: url('/images/isave_h.png') 0 0;
    cursor: pointer;
}

div.savediv:hover {
    background: url('/images/isave.png') 0 0;
}

span.calcicon input {
    padding-right: 20px;
}